<webobject name="PageTemplate1">


	<div style="margin-left:auto; margin-right:auto;" align="center">
		<webobject name="CondShowWarnMessage">
			<webobject name="YPanelAvertissement1"><webobject name="StrWarnMessage"/></webobject><BR>
		</webobject>
		<webobject name="CondShowFdp">
			<div style="border: 1px dotted #888" class="listboxLine"><font class="subTitle">Mes fiches de poste</font></div>
				<webobject name="CompFicheDePosteList1"/>
		</webobject>
		<webobject name = "CondAfficherLOLF">
		<webobject name="CondShowFlo">
			<webobject name = "FormLolf">
			<div style="border: 1px dotted #888" class="listboxLine"><font class="subTitle">Mes fiches LOLF</font></div>
			<font class="textEntry">Poste : </font><webobject name = "PopUpPoste"/><br/>
			<webobject name="CompFicheLolf1"/>
			</webobject>
		</webobject>
		</webobject>
		<webobject name="CondShowEva">
			<div style="border: 1px dotted #888" class="listboxLine"><font class="subTitle">Mes entretiens professionnels</font></div>
			<webobject name="ListeEvaluation1"/>
		</webobject>
		<div>
		<div><br>
		<webobject name = "IsFicheDePoste">
		<webobject name = "IsAfficherBouttonMiniCV">
			<webobject name = "IsMiniCV">
				<webobject name = "BouttonMiniCV"/>
			</webobject>
			<webobject name = "IsNotMiniCV">
				<webobject name = "BouttonMiniCVCrer"/>
			</webobject>
			<div><br></div>
		</webobject>
		</webobject>
		</div>
		<webobject name="CondShowLegend">
			<webobject name="CompLegendeListe1"/>
		</webobject>
	</div>
	</div>
	
</webobject>